For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact SupportDiscordGo to dashboard
HomeDocsAPI ReferenceLiquidity IntegrationChangelog
HomeDocsAPI ReferenceLiquidity IntegrationChangelog
    • API Overview
  • EVM APIs
      • GETgetPrice
      • GETgetQuote
      • POSTsubmit
      • GETgetStatus
      • GETgetGaslessApprovalTokens
      • GETgetChains
  • Solana Swap APIs
  • Cross-Chain APIs
LogoLogo
Contact SupportDiscordGo to dashboard
EVM APIsGasless

getChains

||View as Markdown|
GET
https://api.0x.org/gasless/chains
GET
/gasless/chains
$curl https://api.0x.org/gasless/chains \
> -H "0x-api-key: 0x-api-key" \
> -H "0x-version: v2"
1{
2 "chains": [
3 {
4 "chainId": 1.1,
5 "chainName": "string"
6 }
7 ],
8 "zid": "string"
9}
Get list of supported chains for gasless
Was this page helpful?
Previous

getGaslessApprovalTokens

Next

getSources

Built with

Headers

0x-api-keystringRequired
Visit dashboard.0x.org to get your API Key
0x-versionstringRequired
API version

Response

Successful response
chainslist of objects
zidstring
The unique ZeroEx identifier of the request

Errors

500
Internal Server Error